diff --git a/lang/node/Makefile b/lang/node/Makefile
index b06ab358476..b9baa0b4b13 100644
--- a/lang/node/Makefile
+++ b/lang/node/Makefile
@@ -11,9 +11,11 @@ USE_WXNEEDED =		Yes
 
 COMMENT =		V8 JavaScript for clients and servers
 
-NODE_VERSION =		v12.13.1
+NODE_VERSION =		v12.16.1
 PLEDGE_VER =		1.1.2
-DISTFILES =		node-pledge-{}${PLEDGE_VER}.tar.gz:0 ${DISTNAME}.tar.gz
+DISTFILES =		node-pledge-{}${PLEDGE_VER}.tar.gz:0 \
+			${DISTNAME}-headers.tar.gz \
+			${DISTNAME}.tar.gz
 
 DISTNAME =		node-${NODE_VERSION}
 PKGNAME =		${DISTNAME:S/v//g}
@@ -24,8 +26,6 @@ CATEGORIES =		lang devel
 
 HOMEPAGE =		http://nodejs.org/
 
-MAINTAINER =		Aaron Bieber <abieber@openbsd.org>
-
 # MIT
 PERMIT_PACKAGE =	Yes
 
@@ -63,6 +63,8 @@ SUBST_VARS += 		EXTRACT_SUFX
 SUBST_VARS += 		LOCALBASE
 SUBST_VARS += 		PREFIX
 SUBST_VARS +=		WRKDIST
+SUBST_VARS +=		MAKE_PROGRAM
+SUBST_VARS +=		NODE_VERSION
 
 MAKE_ENV +=		V=1 CXX="${CXX}" CXXFLAGS="${CXXFLAGS}" \
 			LDFLAGS="-L${LOCALBASE}/lib -L${X11BASE}/lib"
@@ -82,6 +84,7 @@ pre-configure:
 		${WRKDIST}/deps/npm/bin/node-gyp-bin/node-gyp \
 		${WRKDIST}/deps/npm/node_modules/node-gyp/lib/find-python.js \
 		${WRKDIST}/deps/npm/node_modules/node-gyp/lib/install.js \
+		${WRKDIST}/deps/openssl/config/generate_gypi.pl \
 		${WRKDIST}/node.gyp \
 		${WRKDIST}/common.gypi \
 		${WRKDIST}/tools/test.py
@@ -96,8 +99,8 @@ post-install:
 	${MODPY_BIN} ${MODPY_LIBDIR}/compileall.py \
 		${PREFIX}/lib/node_modules/npm/node_modules/node-gyp/gyp
 	${INSTALL_DATA_DIR} ${PREFIX}/share/node
-	${INSTALL_DATA} ${FULLDISTDIR}/${DISTNAME}.tar.gz \
-		${PREFIX}/share/node/${DISTNAME}.tar.gz
+	${INSTALL_DATA} ${FULLDISTDIR}/${DISTNAME}-headers.tar.gz \
+		${PREFIX}/share/node/${DISTNAME}-headers.tar.gz
 	ln -s ${TRUEPREFIX}/lib/node_modules/npm/bin/node-gyp-bin/node-gyp \
 		${PREFIX}/bin/node-gyp;
 	cd ${PREFIX}/lib/node_modules/npm/node_modules && for x in *; do \
diff --git a/lang/node/distinfo b/lang/node/distinfo
index 894a6f96fd0..8b606c87328 100644
--- a/lang/node/distinfo
+++ b/lang/node/distinfo
@@ -1,4 +1,6 @@
 SHA256 (node-pledge-1.1.2.tar.gz) = zY/JcbZ32mmtqWXXNn3/9aTh7Y3F6fAAaADDA8SYwEk=
-SHA256 (node-v12.13.1.tar.gz) = TucQCHaHyN4UIynZUIX1y6ZuRUosnqfsEeH0tHbW0aw=
+SHA256 (node-v12.16.1-headers.tar.gz) = gV5zJWG2vhsjibDKxT40tlrRg1pfA1TZiI2ZKkYTlH8=
+SHA256 (node-v12.16.1.tar.gz) = T+jDRU+b7lu+ctRKolzZMYWbMDe3qUcwgbOyvRtGW5U=
 SIZE (node-pledge-1.1.2.tar.gz) = 3155
-SIZE (node-v12.13.1.tar.gz) = 50682874
+SIZE (node-v12.16.1-headers.tar.gz) = 563107
+SIZE (node-v12.16.1.tar.gz) = 52290732
diff --git a/lang/node/patches/patch-common_gypi b/lang/node/patches/patch-common_gypi
index 8fbbed51969..f7f66b51d95 100644
--- a/lang/node/patches/patch-common_gypi
+++ b/lang/node/patches/patch-common_gypi
@@ -3,13 +3,13 @@ $OpenBSD: patch-common_gypi,v 1.13 2019/11/24 18:42:28 abieber Exp $
 Index: common.gypi
 --- common.gypi.orig
 +++ common.gypi
-@@ -497,6 +497,10 @@
+@@ -498,6 +498,10 @@
            '-Wl,--export-dynamic',
          ],
        }],
 +      ['OS=="openbsd"', {
-+        'cflags': [ '-I/usr/local/include' ],
-+        'libraries': [ '-L/usr/local/lib' ],
++        'cflags': [ '-I${LOCALBASE}/include' ],
++        'libraries': [ '-L${LOCALBASE}/lib' ],
 +      }],
        # if node is built as an executable,
        #      the openssl mechanism for keeping itself "dload"-ed to ensure proper
diff --git a/lang/node/patches/patch-deps_npm_node_modules_node-gyp_lib_install_js b/lang/node/patches/patch-deps_npm_node_modules_node-gyp_lib_install_js
index 25c8d822b39..652c449eb6a 100644
--- a/lang/node/patches/patch-deps_npm_node_modules_node-gyp_lib_install_js
+++ b/lang/node/patches/patch-deps_npm_node_modules_node-gyp_lib_install_js
@@ -1,7 +1,4 @@
-$OpenBSD: patch-deps_npm_node_modules_node-gyp_lib_install_js,v 1.11 2019/11/24 18:42:28 abieber Exp $
-
-Allow building of sub-packages (ie. node-sqlite3) with USE_SYSTRACE
-set, also prevents downloading of the node distfile again.
+$OpenBSD$
 
 Index: deps/npm/node_modules/node-gyp/lib/install.js
 --- deps/npm/node_modules/node-gyp/lib/install.js.orig
@@ -11,7 +8,7 @@ Index: deps/npm/node_modules/node-gyp/lib/install.js
  
        // now download the node tarball
 -      var tarPath = gyp.opts.tarball
-+      var tarPath = gyp.opts['tarball'] || '/usr/local/share/node/node-v12.9.0.tar.gz' // Fix for OpenBSD
++      var tarPath = gyp.opts.tarball || '${LOCALBASE}/share/node/node-${NODE_VERSION}-headers.tar.gz'
        var badDownload = false
        var extractCount = 0
        var contentShasums = {}
diff --git a/lang/node/patches/patch-deps_v8_src_base_utils_random-number-generator_cc b/lang/node/patches/patch-deps_v8_src_base_utils_random-number-generator_cc
index 2af6b9005b4..e15171c43a0 100644
--- a/lang/node/patches/patch-deps_v8_src_base_utils_random-number-generator_cc
+++ b/lang/node/patches/patch-deps_v8_src_base_utils_random-number-generator_cc
@@ -3,12 +3,12 @@ $OpenBSD: patch-deps_v8_src_base_utils_random-number-generator_cc,v 1.2 2019/11/
 Index: deps/v8/src/base/utils/random-number-generator.cc
 --- deps/v8/src/base/utils/random-number-generator.cc.orig
 +++ deps/v8/src/base/utils/random-number-generator.cc
-@@ -51,6 +51,8 @@ RandomNumberGenerator::RandomNumberGenerator() {
+@@ -51,7 +51,7 @@ RandomNumberGenerator::RandomNumberGenerator() {
    result = rand_s(&second_half);
    DCHECK_EQ(0, result);
    SetSeed((static_cast<int64_t>(first_half) << 32) + second_half);
-+#elif V8_OS_OPENBSD
-+  SetSeed(arc4random());
- #else
-   // Gather entropy from /dev/urandom if available.
-   FILE* fp = fopen("/dev/urandom", "rb");
+-#elif V8_OS_MACOSX
++#elif defined(V8_OS_MACOSX) || defined(V8_OS_OPENBSD)
+   // Despite its prefix suggests it is not RC4 algorithm anymore.
+   // It always succeeds while having decent performance and
+   // no file descriptor involved.
diff --git a/lang/node/patches/patch-lib_module_js b/lang/node/patches/patch-lib_module_js
index b1168aca143..c8701d62be4 100644
--- a/lang/node/patches/patch-lib_module_js
+++ b/lang/node/patches/patch-lib_module_js
@@ -3,12 +3,12 @@ $OpenBSD: patch-lib_module_js,v 1.12 2019/11/24 18:42:28 abieber Exp $
 Index: lib/internal/modules/cjs/loader.js
 --- lib/internal/modules/cjs/loader.js.orig
 +++ lib/internal/modules/cjs/loader.js
-@@ -1109,7 +1109,10 @@ Module._initPaths = function() {
-   } else {
-     prefixDir = path.resolve(process.execPath, '..', '..');
-   }
--  var paths = [path.resolve(prefixDir, 'lib', 'node')];
-+  var paths = [
+@@ -1260,7 +1260,10 @@ Module._initPaths = function() {
+     path.resolve(process.execPath, '..') :
+     path.resolve(process.execPath, '..', '..');
+ 
+-  let paths = [path.resolve(prefixDir, 'lib', 'node')];
++  let paths = [
 +    path.resolve(prefixDir, 'lib', 'node'),
 +    path.resolve(prefixDir, 'lib', 'node_modules'),
 +  ];
diff --git a/lang/node/patches/patch-node_gypi b/lang/node/patches/patch-node_gypi
index 661ac4f98dc..44048a15765 100644
--- a/lang/node/patches/patch-node_gypi
+++ b/lang/node/patches/patch-node_gypi
@@ -3,7 +3,7 @@ $OpenBSD: patch-node_gypi,v 1.7 2019/11/24 18:42:28 abieber Exp $
 Index: node.gypi
 --- node.gypi.orig
 +++ node.gypi
-@@ -197,11 +197,14 @@
+@@ -204,11 +204,14 @@
          'NODE_PLATFORM="darwin"',
        ],
      }],
diff --git a/lang/node/pkg/PLIST b/lang/node/pkg/PLIST
index c87d6874a41..e290e9d58e3 100644
--- a/lang/node/pkg/PLIST
+++ b/lang/node/pkg/PLIST
@@ -2275,6 +2275,7 @@ lib/node_modules/gentle-fs/LICENSE
 lib/node_modules/gentle-fs/README.md
 lib/node_modules/gentle-fs/index.js
 lib/node_modules/gentle-fs/lib/
+lib/node_modules/gentle-fs/lib/bin-link.js
 lib/node_modules/gentle-fs/lib/chown.js
 lib/node_modules/gentle-fs/lib/link.js
 lib/node_modules/gentle-fs/lib/mkdir.js
@@ -2435,6 +2436,8 @@ lib/node_modules/http-signature/lib/utils.js
 lib/node_modules/http-signature/lib/verify.js
 lib/node_modules/http-signature/package.json
 lib/node_modules/https-proxy-agent/
+lib/node_modules/https-proxy-agent/.editorconfig
+lib/node_modules/https-proxy-agent/.eslintrc.js
 lib/node_modules/https-proxy-agent/History.md
 lib/node_modules/https-proxy-agent/README.md
 lib/node_modules/https-proxy-agent/index.d.ts
@@ -3499,6 +3502,15 @@ lib/node_modules/npm-logical-tree/LICENSE.md
 lib/node_modules/npm-logical-tree/README.md
 lib/node_modules/npm-logical-tree/index.js
 lib/node_modules/npm-logical-tree/package.json
+lib/node_modules/npm-normalize-package-bin/
+lib/node_modules/npm-normalize-package-bin/.github/
+lib/node_modules/npm-normalize-package-bin/.github/settings.yml
+lib/node_modules/npm-normalize-package-bin/.npmignore
+lib/node_modules/npm-normalize-package-bin/LICENSE
+lib/node_modules/npm-normalize-package-bin/README.md
+lib/node_modules/npm-normalize-package-bin/index.js
+lib/node_modules/npm-normalize-package-bin/package-lock.json
+lib/node_modules/npm-normalize-package-bin/package.json
 lib/node_modules/npm-package-arg/
 lib/node_modules/npm-package-arg/CHANGELOG.md
 lib/node_modules/npm-package-arg/LICENSE
@@ -3578,179 +3590,330 @@ lib/node_modules/npm/changelogs/CHANGELOG-3.md
 lib/node_modules/npm/changelogs/CHANGELOG-4.md
 lib/node_modules/npm/changelogs/CHANGELOG-5.md
 lib/node_modules/npm/configure
-lib/node_modules/npm/doc/
-lib/node_modules/npm/doc/cli/
-lib/node_modules/npm/doc/cli/npm-access.md
-lib/node_modules/npm/doc/cli/npm-adduser.md
-lib/node_modules/npm/doc/cli/npm-audit.md
-lib/node_modules/npm/doc/cli/npm-bin.md
-lib/node_modules/npm/doc/cli/npm-bugs.md
-lib/node_modules/npm/doc/cli/npm-build.md
-lib/node_modules/npm/doc/cli/npm-bundle.md
-lib/node_modules/npm/doc/cli/npm-cache.md
-lib/node_modules/npm/doc/cli/npm-ci.md
-lib/node_modules/npm/doc/cli/npm-completion.md
-lib/node_modules/npm/doc/cli/npm-config.md
-lib/node_modules/npm/doc/cli/npm-dedupe.md
-lib/node_modules/npm/doc/cli/npm-deprecate.md
-lib/node_modules/npm/doc/cli/npm-dist-tag.md
-lib/node_modules/npm/doc/cli/npm-docs.md
-lib/node_modules/npm/doc/cli/npm-doctor.md
-lib/node_modules/npm/doc/cli/npm-edit.md
-lib/node_modules/npm/doc/cli/npm-explore.md
-lib/node_modules/npm/doc/cli/npm-help-search.md
-lib/node_modules/npm/doc/cli/npm-help.md
-lib/node_modules/npm/doc/cli/npm-hook.md
-lib/node_modules/npm/doc/cli/npm-init.md
-lib/node_modules/npm/doc/cli/npm-install-ci-test.md
-lib/node_modules/npm/doc/cli/npm-install-test.md
-lib/node_modules/npm/doc/cli/npm-install.md
-lib/node_modules/npm/doc/cli/npm-link.md
-lib/node_modules/npm/doc/cli/npm-logout.md
-lib/node_modules/npm/doc/cli/npm-ls.md
-lib/node_modules/npm/doc/cli/npm-org.md
-lib/node_modules/npm/doc/cli/npm-outdated.md
-lib/node_modules/npm/doc/cli/npm-owner.md
-lib/node_modules/npm/doc/cli/npm-pack.md
-lib/node_modules/npm/doc/cli/npm-ping.md
-lib/node_modules/npm/doc/cli/npm-prefix.md
-lib/node_modules/npm/doc/cli/npm-profile.md
-lib/node_modules/npm/doc/cli/npm-prune.md
-lib/node_modules/npm/doc/cli/npm-publish.md
-lib/node_modules/npm/doc/cli/npm-rebuild.md
-lib/node_modules/npm/doc/cli/npm-repo.md
-lib/node_modules/npm/doc/cli/npm-restart.md
-lib/node_modules/npm/doc/cli/npm-root.md
-lib/node_modules/npm/doc/cli/npm-run-script.md
-lib/node_modules/npm/doc/cli/npm-search.md
-lib/node_modules/npm/doc/cli/npm-shrinkwrap.md
-lib/node_modules/npm/doc/cli/npm-star.md
-lib/node_modules/npm/doc/cli/npm-stars.md
-lib/node_modules/npm/doc/cli/npm-start.md
-lib/node_modules/npm/doc/cli/npm-stop.md
-lib/node_modules/npm/doc/cli/npm-team.md
-lib/node_modules/npm/doc/cli/npm-test.md
-lib/node_modules/npm/doc/cli/npm-token.md
-lib/node_modules/npm/doc/cli/npm-uninstall.md
-lib/node_modules/npm/doc/cli/npm-unpublish.md
-lib/node_modules/npm/doc/cli/npm-update.md
-lib/node_modules/npm/doc/cli/npm-version.md
-lib/node_modules/npm/doc/cli/npm-view.md
-lib/node_modules/npm/doc/cli/npm-whoami.md
-lib/node_modules/npm/doc/cli/npm.md
-lib/node_modules/npm/doc/files/
-lib/node_modules/npm/doc/files/npm-folders.md
-lib/node_modules/npm/doc/files/npm-package-locks.md
-lib/node_modules/npm/doc/files/npm-shrinkwrap.json.md
-lib/node_modules/npm/doc/files/npmrc.md
-lib/node_modules/npm/doc/files/package-lock.json.md
-lib/node_modules/npm/doc/files/package.json.md
-lib/node_modules/npm/doc/misc/
-lib/node_modules/npm/doc/misc/npm-coding-style.md
-lib/node_modules/npm/doc/misc/npm-config.md
-lib/node_modules/npm/doc/misc/npm-developers.md
-lib/node_modules/npm/doc/misc/npm-disputes.md
-lib/node_modules/npm/doc/misc/npm-index.md
-lib/node_modules/npm/doc/misc/npm-orgs.md
-lib/node_modules/npm/doc/misc/npm-registry.md
-lib/node_modules/npm/doc/misc/npm-scope.md
-lib/node_modules/npm/doc/misc/npm-scripts.md
-lib/node_modules/npm/doc/misc/removing-npm.md
-lib/node_modules/npm/doc/misc/semver.md
-lib/node_modules/npm/doc/spec/
-lib/node_modules/npm/doc/spec/file-specifiers.md
-lib/node_modules/npm/doc/spec/package-lock.md
-lib/node_modules/npm/html/
-lib/node_modules/npm/html/doc/
-lib/node_modules/npm/html/doc/README.html
-lib/node_modules/npm/html/doc/cli/
-lib/node_modules/npm/html/doc/cli/npm-access.html
-lib/node_modules/npm/html/doc/cli/npm-adduser.html
-lib/node_modules/npm/html/doc/cli/npm-audit.html
-lib/node_modules/npm/html/doc/cli/npm-bin.html
-lib/node_modules/npm/html/doc/cli/npm-bugs.html
-lib/node_modules/npm/html/doc/cli/npm-build.html
-lib/node_modules/npm/html/doc/cli/npm-bundle.html
-lib/node_modules/npm/html/doc/cli/npm-cache.html
-lib/node_modules/npm/html/doc/cli/npm-ci.html
-lib/node_modules/npm/html/doc/cli/npm-completion.html
-lib/node_modules/npm/html/doc/cli/npm-config.html
-lib/node_modules/npm/html/doc/cli/npm-dedupe.html
-lib/node_modules/npm/html/doc/cli/npm-deprecate.html
-lib/node_modules/npm/html/doc/cli/npm-dist-tag.html
-lib/node_modules/npm/html/doc/cli/npm-docs.html
-lib/node_modules/npm/html/doc/cli/npm-doctor.html
-lib/node_modules/npm/html/doc/cli/npm-edit.html
-lib/node_modules/npm/html/doc/cli/npm-explore.html
-lib/node_modules/npm/html/doc/cli/npm-help-search.html
-lib/node_modules/npm/html/doc/cli/npm-help.html
-lib/node_modules/npm/html/doc/cli/npm-hook.html
-lib/node_modules/npm/html/doc/cli/npm-init.html
-lib/node_modules/npm/html/doc/cli/npm-install-ci-test.html
-lib/node_modules/npm/html/doc/cli/npm-install-test.html
-lib/node_modules/npm/html/doc/cli/npm-install.html
-lib/node_modules/npm/html/doc/cli/npm-link.html
-lib/node_modules/npm/html/doc/cli/npm-logout.html
-lib/node_modules/npm/html/doc/cli/npm-ls.html
-lib/node_modules/npm/html/doc/cli/npm-org.html
-lib/node_modules/npm/html/doc/cli/npm-outdated.html
-lib/node_modules/npm/html/doc/cli/npm-owner.html
-lib/node_modules/npm/html/doc/cli/npm-pack.html
-lib/node_modules/npm/html/doc/cli/npm-ping.html
-lib/node_modules/npm/html/doc/cli/npm-prefix.html
-lib/node_modules/npm/html/doc/cli/npm-profile.html
-lib/node_modules/npm/html/doc/cli/npm-prune.html
-lib/node_modules/npm/html/doc/cli/npm-publish.html
-lib/node_modules/npm/html/doc/cli/npm-rebuild.html
-lib/node_modules/npm/html/doc/cli/npm-repo.html
-lib/node_modules/npm/html/doc/cli/npm-restart.html
-lib/node_modules/npm/html/doc/cli/npm-root.html
-lib/node_modules/npm/html/doc/cli/npm-run-script.html
-lib/node_modules/npm/html/doc/cli/npm-search.html
-lib/node_modules/npm/html/doc/cli/npm-shrinkwrap.html
-lib/node_modules/npm/html/doc/cli/npm-star.html
-lib/node_modules/npm/html/doc/cli/npm-stars.html
-lib/node_modules/npm/html/doc/cli/npm-start.html
-lib/node_modules/npm/html/doc/cli/npm-stop.html
-lib/node_modules/npm/html/doc/cli/npm-team.html
-lib/node_modules/npm/html/doc/cli/npm-test.html
-lib/node_modules/npm/html/doc/cli/npm-token.html
-lib/node_modules/npm/html/doc/cli/npm-uninstall.html
-lib/node_modules/npm/html/doc/cli/npm-unpublish.html
-lib/node_modules/npm/html/doc/cli/npm-update.html
-lib/node_modules/npm/html/doc/cli/npm-version.html
-lib/node_modules/npm/html/doc/cli/npm-view.html
-lib/node_modules/npm/html/doc/cli/npm-whoami.html
-lib/node_modules/npm/html/doc/cli/npm.html
-lib/node_modules/npm/html/doc/files/
-lib/node_modules/npm/html/doc/files/npm-folders.html
-lib/node_modules/npm/html/doc/files/npm-global.html
-lib/node_modules/npm/html/doc/files/npm-json.html
-lib/node_modules/npm/html/doc/files/npm-package-locks.html
-lib/node_modules/npm/html/doc/files/npm-shrinkwrap.json.html
-lib/node_modules/npm/html/doc/files/npmrc.html
-lib/node_modules/npm/html/doc/files/package-lock.json.html
-lib/node_modules/npm/html/doc/files/package.json.html
-lib/node_modules/npm/html/doc/index.html
-lib/node_modules/npm/html/doc/misc/
-lib/node_modules/npm/html/doc/misc/npm-coding-style.html
-lib/node_modules/npm/html/doc/misc/npm-config.html
-lib/node_modules/npm/html/doc/misc/npm-developers.html
-lib/node_modules/npm/html/doc/misc/npm-disputes.html
-lib/node_modules/npm/html/doc/misc/npm-index.html
-lib/node_modules/npm/html/doc/misc/npm-orgs.html
-lib/node_modules/npm/html/doc/misc/npm-registry.html
-lib/node_modules/npm/html/doc/misc/npm-scope.html
-lib/node_modules/npm/html/doc/misc/npm-scripts.html
-lib/node_modules/npm/html/doc/misc/removing-npm.html
-lib/node_modules/npm/html/doc/misc/semver.html
-lib/node_modules/npm/html/docfoot.html
-lib/node_modules/npm/html/dochead.html
-lib/node_modules/npm/html/favicon.ico
-lib/node_modules/npm/html/index.html
-lib/node_modules/npm/html/static/
-lib/node_modules/npm/html/static/style.css
-lib/node_modules/npm/html/static/toc.js
+lib/node_modules/npm/docs/
+lib/node_modules/npm/docs/LICENSE
+lib/node_modules/npm/docs/content/
+lib/node_modules/npm/docs/content/cli-commands/
+lib/node_modules/npm/docs/content/cli-commands/npm-access.md
+lib/node_modules/npm/docs/content/cli-commands/npm-adduser.md
+lib/node_modules/npm/docs/content/cli-commands/npm-audit.md
+lib/node_modules/npm/docs/content/cli-commands/npm-bin.md
+lib/node_modules/npm/docs/content/cli-commands/npm-bugs.md
+lib/node_modules/npm/docs/content/cli-commands/npm-build.md
+lib/node_modules/npm/docs/content/cli-commands/npm-bundle.md
+lib/node_modules/npm/docs/content/cli-commands/npm-cache.md
+lib/node_modules/npm/docs/content/cli-commands/npm-ci.md
+lib/node_modules/npm/docs/content/cli-commands/npm-completion.md
+lib/node_modules/npm/docs/content/cli-commands/npm-config.md
+lib/node_modules/npm/docs/content/cli-commands/npm-dedupe.md
+lib/node_modules/npm/docs/content/cli-commands/npm-deprecate.md
+lib/node_modules/npm/docs/content/cli-commands/npm-dist-tag.md
+lib/node_modules/npm/docs/content/cli-commands/npm-docs.md
+lib/node_modules/npm/docs/content/cli-commands/npm-doctor.md
+lib/node_modules/npm/docs/content/cli-commands/npm-edit.md
+lib/node_modules/npm/docs/content/cli-commands/npm-explore.md
+lib/node_modules/npm/docs/content/cli-commands/npm-fund.md
+lib/node_modules/npm/docs/content/cli-commands/npm-help-search.md
+lib/node_modules/npm/docs/content/cli-commands/npm-help.md
+lib/node_modules/npm/docs/content/cli-commands/npm-hook.md
+lib/node_modules/npm/docs/content/cli-commands/npm-init.md
+lib/node_modules/npm/docs/content/cli-commands/npm-install-ci-test.md
+lib/node_modules/npm/docs/content/cli-commands/npm-install-test.md
+lib/node_modules/npm/docs/content/cli-commands/npm-install.md
+lib/node_modules/npm/docs/content/cli-commands/npm-link.md
+lib/node_modules/npm/docs/content/cli-commands/npm-logout.md
+lib/node_modules/npm/docs/content/cli-commands/npm-ls.md
+lib/node_modules/npm/docs/content/cli-commands/npm-org.md
+lib/node_modules/npm/docs/content/cli-commands/npm-outdated.md
+lib/node_modules/npm/docs/content/cli-commands/npm-owner.md
+lib/node_modules/npm/docs/content/cli-commands/npm-pack.md
+lib/node_modules/npm/docs/content/cli-commands/npm-ping.md
+lib/node_modules/npm/docs/content/cli-commands/npm-prefix.md
+lib/node_modules/npm/docs/content/cli-commands/npm-profile.md
+lib/node_modules/npm/docs/content/cli-commands/npm-prune.md
+lib/node_modules/npm/docs/content/cli-commands/npm-publish.md
+lib/node_modules/npm/docs/content/cli-commands/npm-rebuild.md
+lib/node_modules/npm/docs/content/cli-commands/npm-repo.md
+lib/node_modules/npm/docs/content/cli-commands/npm-restart.md
+lib/node_modules/npm/docs/content/cli-commands/npm-root.md
+lib/node_modules/npm/docs/content/cli-commands/npm-run-script.md
+lib/node_modules/npm/docs/content/cli-commands/npm-search.md
+lib/node_modules/npm/docs/content/cli-commands/npm-shrinkwrap.md
+lib/node_modules/npm/docs/content/cli-commands/npm-star.md
+lib/node_modules/npm/docs/content/cli-commands/npm-stars.md
+lib/node_modules/npm/docs/content/cli-commands/npm-start.md
+lib/node_modules/npm/docs/content/cli-commands/npm-stop.md
+lib/node_modules/npm/docs/content/cli-commands/npm-team.md
+lib/node_modules/npm/docs/content/cli-commands/npm-test.md
+lib/node_modules/npm/docs/content/cli-commands/npm-token.md
+lib/node_modules/npm/docs/content/cli-commands/npm-uninstall.md
+lib/node_modules/npm/docs/content/cli-commands/npm-unpublish.md
+lib/node_modules/npm/docs/content/cli-commands/npm-update.md
+lib/node_modules/npm/docs/content/cli-commands/npm-version.md
+lib/node_modules/npm/docs/content/cli-commands/npm-view.md
+lib/node_modules/npm/docs/content/cli-commands/npm-whoami.md
+lib/node_modules/npm/docs/content/cli-commands/npm.md
+lib/node_modules/npm/docs/content/configuring-npm/
+lib/node_modules/npm/docs/content/configuring-npm/folders.md
+lib/node_modules/npm/docs/content/configuring-npm/install.md
+lib/node_modules/npm/docs/content/configuring-npm/npmrc.md
+lib/node_modules/npm/docs/content/configuring-npm/package-json.md
+lib/node_modules/npm/docs/content/configuring-npm/package-lock-json.md
+lib/node_modules/npm/docs/content/configuring-npm/package-locks.md
+lib/node_modules/npm/docs/content/configuring-npm/shrinkwrap-json.md
+lib/node_modules/npm/docs/content/using-npm/
+lib/node_modules/npm/docs/content/using-npm/config.md
+lib/node_modules/npm/docs/content/using-npm/developers.md
+lib/node_modules/npm/docs/content/using-npm/disputes.md
+lib/node_modules/npm/docs/content/using-npm/orgs.md
+lib/node_modules/npm/docs/content/using-npm/registry.md
+lib/node_modules/npm/docs/content/using-npm/removal.md
+lib/node_modules/npm/docs/content/using-npm/scope.md
+lib/node_modules/npm/docs/content/using-npm/scripts.md
+lib/node_modules/npm/docs/content/using-npm/semver.md
+lib/node_modules/npm/docs/gatsby-browser.js
+lib/node_modules/npm/docs/gatsby-config.js
+lib/node_modules/npm/docs/gatsby-node.js
+lib/node_modules/npm/docs/gatsby-ssr.js
+lib/node_modules/npm/docs/package-lock.json
+lib/node_modules/npm/docs/package.json
+lib/node_modules/npm/docs/public/
+lib/node_modules/npm/docs/public/cli-commands/
+lib/node_modules/npm/docs/public/cli-commands/npm/
+lib/node_modules/npm/docs/public/cli-commands/npm-access/
+lib/node_modules/npm/docs/public/cli-commands/npm-access/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-adduser/
+lib/node_modules/npm/docs/public/cli-commands/npm-adduser/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-audit/
+lib/node_modules/npm/docs/public/cli-commands/npm-audit/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-bin/
+lib/node_modules/npm/docs/public/cli-commands/npm-bin/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-bugs/
+lib/node_modules/npm/docs/public/cli-commands/npm-bugs/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-build/
+lib/node_modules/npm/docs/public/cli-commands/npm-build/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-bundle/
+lib/node_modules/npm/docs/public/cli-commands/npm-bundle/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-cache/
+lib/node_modules/npm/docs/public/cli-commands/npm-cache/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-ci/
+lib/node_modules/npm/docs/public/cli-commands/npm-ci/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-completion/
+lib/node_modules/npm/docs/public/cli-commands/npm-completion/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-config/
+lib/node_modules/npm/docs/public/cli-commands/npm-config/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-dedupe/
+lib/node_modules/npm/docs/public/cli-commands/npm-dedupe/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-deprecate/
+lib/node_modules/npm/docs/public/cli-commands/npm-deprecate/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-dist-tag/
+lib/node_modules/npm/docs/public/cli-commands/npm-dist-tag/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-docs/
+lib/node_modules/npm/docs/public/cli-commands/npm-docs/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-doctor/
+lib/node_modules/npm/docs/public/cli-commands/npm-doctor/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-edit/
+lib/node_modules/npm/docs/public/cli-commands/npm-edit/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-explore/
+lib/node_modules/npm/docs/public/cli-commands/npm-explore/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-fund/
+lib/node_modules/npm/docs/public/cli-commands/npm-fund/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-help/
+lib/node_modules/npm/docs/public/cli-commands/npm-help-search/
+lib/node_modules/npm/docs/public/cli-commands/npm-help-search/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-help/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-hook/
+lib/node_modules/npm/docs/public/cli-commands/npm-hook/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-init/
+lib/node_modules/npm/docs/public/cli-commands/npm-init/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-install/
+lib/node_modules/npm/docs/public/cli-commands/npm-install-ci-test/
+lib/node_modules/npm/docs/public/cli-commands/npm-install-ci-test/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-install-test/
+lib/node_modules/npm/docs/public/cli-commands/npm-install-test/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-install/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-link/
+lib/node_modules/npm/docs/public/cli-commands/npm-link/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-logout/
+lib/node_modules/npm/docs/public/cli-commands/npm-logout/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-ls/
+lib/node_modules/npm/docs/public/cli-commands/npm-ls/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-org/
+lib/node_modules/npm/docs/public/cli-commands/npm-org/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-outdated/
+lib/node_modules/npm/docs/public/cli-commands/npm-outdated/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-owner/
+lib/node_modules/npm/docs/public/cli-commands/npm-owner/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-pack/
+lib/node_modules/npm/docs/public/cli-commands/npm-pack/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-ping/
+lib/node_modules/npm/docs/public/cli-commands/npm-ping/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-prefix/
+lib/node_modules/npm/docs/public/cli-commands/npm-prefix/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-profile/
+lib/node_modules/npm/docs/public/cli-commands/npm-profile/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-prune/
+lib/node_modules/npm/docs/public/cli-commands/npm-prune/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-publish/
+lib/node_modules/npm/docs/public/cli-commands/npm-publish/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-rebuild/
+lib/node_modules/npm/docs/public/cli-commands/npm-rebuild/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-repo/
+lib/node_modules/npm/docs/public/cli-commands/npm-repo/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-restart/
+lib/node_modules/npm/docs/public/cli-commands/npm-restart/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-root/
+lib/node_modules/npm/docs/public/cli-commands/npm-root/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-run-script/
+lib/node_modules/npm/docs/public/cli-commands/npm-run-script/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-search/
+lib/node_modules/npm/docs/public/cli-commands/npm-search/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-shrinkwrap/
+lib/node_modules/npm/docs/public/cli-commands/npm-shrinkwrap/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-star/
+lib/node_modules/npm/docs/public/cli-commands/npm-star/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-stars/
+lib/node_modules/npm/docs/public/cli-commands/npm-stars/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-start/
+lib/node_modules/npm/docs/public/cli-commands/npm-start/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-stop/
+lib/node_modules/npm/docs/public/cli-commands/npm-stop/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-team/
+lib/node_modules/npm/docs/public/cli-commands/npm-team/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-test/
+lib/node_modules/npm/docs/public/cli-commands/npm-test/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-token/
+lib/node_modules/npm/docs/public/cli-commands/npm-token/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-uninstall/
+lib/node_modules/npm/docs/public/cli-commands/npm-uninstall/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-unpublish/
+lib/node_modules/npm/docs/public/cli-commands/npm-unpublish/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-update/
+lib/node_modules/npm/docs/public/cli-commands/npm-update/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-version/
+lib/node_modules/npm/docs/public/cli-commands/npm-version/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-view/
+lib/node_modules/npm/docs/public/cli-commands/npm-view/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm-whoami/
+lib/node_modules/npm/docs/public/cli-commands/npm-whoami/index.html
+lib/node_modules/npm/docs/public/cli-commands/npm/index.html
+lib/node_modules/npm/docs/public/configuring-npm/
+lib/node_modules/npm/docs/public/configuring-npm/folders/
+lib/node_modules/npm/docs/public/configuring-npm/folders/index.html
+lib/node_modules/npm/docs/public/configuring-npm/install/
+lib/node_modules/npm/docs/public/configuring-npm/install/index.html
+lib/node_modules/npm/docs/public/configuring-npm/npmrc/
+lib/node_modules/npm/docs/public/configuring-npm/npmrc/index.html
+lib/node_modules/npm/docs/public/configuring-npm/package-json/
+lib/node_modules/npm/docs/public/configuring-npm/package-json/index.html
+lib/node_modules/npm/docs/public/configuring-npm/package-lock-json/
+lib/node_modules/npm/docs/public/configuring-npm/package-lock-json/index.html
+lib/node_modules/npm/docs/public/configuring-npm/package-locks/
+lib/node_modules/npm/docs/public/configuring-npm/package-locks/index.html
+lib/node_modules/npm/docs/public/configuring-npm/shrinkwrap-json/
+lib/node_modules/npm/docs/public/configuring-npm/shrinkwrap-json/index.html
+lib/node_modules/npm/docs/public/google-fonts/
+lib/node_modules/npm/docs/public/google-fonts/s/
+lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/
+lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/
+lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5q4.woff
+lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5qg.woff2
+lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldXNThLqRwH-OJ1UHjlKGHiw71p5_o.woff
+lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldXNThLqRwH-OJ1UHjlKGHiw71p5_w.woff2
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLDz8Z1xlEw.woff
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1xlEw.woff
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiEyp8kv8JHgFVrJJfecg.woff2
+lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiEyp8kv8JHgFVrJJfedA.woff
+lib/node_modules/npm/docs/public/icons/
+lib/node_modules/npm/docs/public/icons/icon-144x144.png
+lib/node_modules/npm/docs/public/icons/icon-192x192.png
+lib/node_modules/npm/docs/public/icons/icon-256x256.png
+lib/node_modules/npm/docs/public/icons/icon-384x384.png
+lib/node_modules/npm/docs/public/icons/icon-48x48.png
+lib/node_modules/npm/docs/public/icons/icon-512x512.png
+lib/node_modules/npm/docs/public/icons/icon-72x72.png
+lib/node_modules/npm/docs/public/icons/icon-96x96.png
+lib/node_modules/npm/docs/public/index.html
+lib/node_modules/npm/docs/public/static/
+lib/node_modules/npm/docs/public/static/d/
+lib/node_modules/npm/docs/public/static/d/2215187023.json
+lib/node_modules/npm/docs/public/static/d/2417117884.json
+lib/node_modules/npm/docs/public/static/network-icon-f659855f70bb0e12addd96250807c241.svg
+lib/node_modules/npm/docs/public/styles.e93b5499b63484750fba.css
+lib/node_modules/npm/docs/public/using-npm/
+lib/node_modules/npm/docs/public/using-npm/config/
+lib/node_modules/npm/docs/public/using-npm/config/index.html
+lib/node_modules/npm/docs/public/using-npm/developers/
+lib/node_modules/npm/docs/public/using-npm/developers/index.html
+lib/node_modules/npm/docs/public/using-npm/disputes/
+lib/node_modules/npm/docs/public/using-npm/disputes/index.html
+lib/node_modules/npm/docs/public/using-npm/orgs/
+lib/node_modules/npm/docs/public/using-npm/orgs/index.html
+lib/node_modules/npm/docs/public/using-npm/registry/
+lib/node_modules/npm/docs/public/using-npm/registry/index.html
+lib/node_modules/npm/docs/public/using-npm/removal/
+lib/node_modules/npm/docs/public/using-npm/removal/index.html
+lib/node_modules/npm/docs/public/using-npm/scope/
+lib/node_modules/npm/docs/public/using-npm/scope/index.html
+lib/node_modules/npm/docs/public/using-npm/scripts/
+lib/node_modules/npm/docs/public/using-npm/scripts/index.html
+lib/node_modules/npm/docs/public/using-npm/semver/
+lib/node_modules/npm/docs/public/using-npm/semver/index.html
+lib/node_modules/npm/docs/src/
+lib/node_modules/npm/docs/src/components/
+lib/node_modules/npm/docs/src/components/Accordion.js
+lib/node_modules/npm/docs/src/components/Button.js
+lib/node_modules/npm/docs/src/components/DocLinks.js
+lib/node_modules/npm/docs/src/components/FoundTypo.js
+lib/node_modules/npm/docs/src/components/MobileSidebar.js
+lib/node_modules/npm/docs/src/components/Sidebar.js
+lib/node_modules/npm/docs/src/components/home/
+lib/node_modules/npm/docs/src/components/home/DarkBlock.js
+lib/node_modules/npm/docs/src/components/home/FeatureCard.js
+lib/node_modules/npm/docs/src/components/home/Features.js
+lib/node_modules/npm/docs/src/components/home/Footer.js
+lib/node_modules/npm/docs/src/components/home/Terminal.js
+lib/node_modules/npm/docs/src/components/home/Windows.js
+lib/node_modules/npm/docs/src/components/home/cubes.js
+lib/node_modules/npm/docs/src/components/home/hero.js
+lib/node_modules/npm/docs/src/components/layout.js
+lib/node_modules/npm/docs/src/components/links.js
+lib/node_modules/npm/docs/src/components/navbar.js
+lib/node_modules/npm/docs/src/components/scripts.js
+lib/node_modules/npm/docs/src/components/seo.js
+lib/node_modules/npm/docs/src/images/
+lib/node_modules/npm/docs/src/images/background-boxes.svg
+lib/node_modules/npm/docs/src/images/background-cubes.svg
+lib/node_modules/npm/docs/src/images/background-rectangles.svg
+lib/node_modules/npm/docs/src/images/bracket.svg
+lib/node_modules/npm/docs/src/images/cli-logo.svg
+lib/node_modules/npm/docs/src/images/down-carrot.svg
+lib/node_modules/npm/docs/src/images/hamburger-close.svg
+lib/node_modules/npm/docs/src/images/hamburger.svg
+lib/node_modules/npm/docs/src/images/manager-icon.svg
+lib/node_modules/npm/docs/src/images/network-icon.svg
+lib/node_modules/npm/docs/src/images/npm-icon.png
+lib/node_modules/npm/docs/src/images/orange-cube.svg
+lib/node_modules/npm/docs/src/images/pink-gradient-cube.svg
+lib/node_modules/npm/docs/src/images/purple-cube.svg
+lib/node_modules/npm/docs/src/images/purple-gradient-cube.svg
+lib/node_modules/npm/docs/src/images/red-cube.svg
+lib/node_modules/npm/docs/src/images/right-shadow-box.svg
+lib/node_modules/npm/docs/src/images/terminal-icon.svg
+lib/node_modules/npm/docs/src/images/test-icon.svg
+lib/node_modules/npm/docs/src/images/up-carrot.svg
+lib/node_modules/npm/docs/src/images/x.svg
+lib/node_modules/npm/docs/src/main.css
+lib/node_modules/npm/docs/src/pages/
+lib/node_modules/npm/docs/src/pages/404.js
+lib/node_modules/npm/docs/src/pages/index.js
+lib/node_modules/npm/docs/src/templates/
+lib/node_modules/npm/docs/src/templates/Page.js
+lib/node_modules/npm/docs/src/theme.js
 lib/node_modules/npm/lib/
 lib/node_modules/npm/lib/access.js
 lib/node_modules/npm/lib/adduser.js
@@ -3798,6 +3961,7 @@ lib/node_modules/npm/lib/edit.js
 lib/node_modules/npm/lib/explore.js
 lib/node_modules/npm/lib/fetch-package-metadata.js
 lib/node_modules/npm/lib/fetch-package-metadata.md
+lib/node_modules/npm/lib/fund.js
 lib/node_modules/npm/lib/get.js
 lib/node_modules/npm/lib/help-search.js
 lib/node_modules/npm/lib/help.js
@@ -3836,6 +4000,7 @@ lib/node_modules/npm/lib/install/deps.js
 lib/node_modules/npm/lib/install/diff-trees.js
 lib/node_modules/npm/lib/install/exists.js
 lib/node_modules/npm/lib/install/flatten-tree.js
+lib/node_modules/npm/lib/install/fund.js
 lib/node_modules/npm/lib/install/get-requested.js
 lib/node_modules/npm/lib/install/has-modern-meta.js
 lib/node_modules/npm/lib/install/inflate-bundled.js
@@ -3913,6 +4078,7 @@ lib/node_modules/npm/lib/utils/error-handler.js
 lib/node_modules/npm/lib/utils/error-message.js
 lib/node_modules/npm/lib/utils/escape-arg.js
 lib/node_modules/npm/lib/utils/escape-exec-path.js
+lib/node_modules/npm/lib/utils/funding.js
 lib/node_modules/npm/lib/utils/gently-rm.js
 lib/node_modules/npm/lib/utils/git.js
 lib/node_modules/npm/lib/utils/gunzip-maybe.js
@@ -3974,6 +4140,7 @@ lib/node_modules/npm/man/man1/
 @man lib/node_modules/npm/man/man1/npm-doctor.1
 @man lib/node_modules/npm/man/man1/npm-edit.1
 @man lib/node_modules/npm/man/man1/npm-explore.1
+@man lib/node_modules/npm/man/man1/npm-fund.1
 @man lib/node_modules/npm/man/man1/npm-help-search.1
 @man lib/node_modules/npm/man/man1/npm-help.1
 @man lib/node_modules/npm/man/man1/npm-hook.1
@@ -4016,25 +4183,22 @@ lib/node_modules/npm/man/man1/
 @man lib/node_modules/npm/man/man1/npm.1
 @man lib/node_modules/npm/man/man1/npx.1
 lib/node_modules/npm/man/man5/
-@man lib/node_modules/npm/man/man5/npm-folders.5
-@man lib/node_modules/npm/man/man5/npm-global.5
-@man lib/node_modules/npm/man/man5/npm-json.5
-@man lib/node_modules/npm/man/man5/npm-package-locks.5
-@man lib/node_modules/npm/man/man5/npm-shrinkwrap.json.5
+@man lib/node_modules/npm/man/man5/folders.5
+@man lib/node_modules/npm/man/man5/install.5
 @man lib/node_modules/npm/man/man5/npmrc.5
-@man lib/node_modules/npm/man/man5/package-lock.json.5
-@man lib/node_modules/npm/man/man5/package.json.5
+@man lib/node_modules/npm/man/man5/package-json.5
+@man lib/node_modules/npm/man/man5/package-lock-json.5
+@man lib/node_modules/npm/man/man5/package-locks.5
+@man lib/node_modules/npm/man/man5/shrinkwrap-json.5
 lib/node_modules/npm/man/man7/
-@man lib/node_modules/npm/man/man7/npm-coding-style.7
-@man lib/node_modules/npm/man/man7/npm-config.7
-@man lib/node_modules/npm/man/man7/npm-developers.7
-@man lib/node_modules/npm/man/man7/npm-disputes.7
-@man lib/node_modules/npm/man/man7/npm-index.7
-@man lib/node_modules/npm/man/man7/npm-orgs.7
-@man lib/node_modules/npm/man/man7/npm-registry.7
-@man lib/node_modules/npm/man/man7/npm-scope.7
-@man lib/node_modules/npm/man/man7/npm-scripts.7
-@man lib/node_modules/npm/man/man7/removing-npm.7
+@man lib/node_modules/npm/man/man7/config.7
+@man lib/node_modules/npm/man/man7/developers.7
+@man lib/node_modules/npm/man/man7/disputes.7
+@man lib/node_modules/npm/man/man7/orgs.7
+@man lib/node_modules/npm/man/man7/registry.7
+@man lib/node_modules/npm/man/man7/removal.7
+@man lib/node_modules/npm/man/man7/scope.7
+@man lib/node_modules/npm/man/man7/scripts.7
 @man lib/node_modules/npm/man/man7/semver.7
 lib/node_modules/npm/node_modules/
 lib/node_modules/npm/node_modules/JSONStream
@@ -4262,6 +4426,7 @@ lib/node_modules/npm/node_modules/npm-cache-filename
 lib/node_modules/npm/node_modules/npm-install-checks
 lib/node_modules/npm/node_modules/npm-lifecycle
 lib/node_modules/npm/node_modules/npm-logical-tree
+lib/node_modules/npm/node_modules/npm-normalize-package-bin
 lib/node_modules/npm/node_modules/npm-package-arg
 lib/node_modules/npm/node_modules/npm-packlist
 lib/node_modules/npm/node_modules/npm-pick-manifest
@@ -4338,7 +4503,6 @@ lib/node_modules/npm/node_modules/sha
 lib/node_modules/npm/node_modules/shebang-command
 lib/node_modules/npm/node_modules/shebang-regex
 lib/node_modules/npm/node_modules/signal-exit
-lib/node_modules/npm/node_modules/slash
 lib/node_modules/npm/node_modules/slide
 lib/node_modules/npm/node_modules/smart-buffer
 lib/node_modules/npm/node_modules/socks
@@ -4411,10 +4575,9 @@ lib/node_modules/npm/scripts/changelog.js
 lib/node_modules/npm/scripts/clean-old.sh
 lib/node_modules/npm/scripts/dep-update
 lib/node_modules/npm/scripts/dev-dep-update
-lib/node_modules/npm/scripts/doc-build.sh
+lib/node_modules/npm/scripts/docs-build.js
 lib/node_modules/npm/scripts/gen-changelog
 lib/node_modules/npm/scripts/gen-dev-ignores.js
-lib/node_modules/npm/scripts/index-build.js
 lib/node_modules/npm/scripts/install.sh
 lib/node_modules/npm/scripts/maketest
 lib/node_modules/npm/scripts/pr
@@ -5053,10 +5216,6 @@ lib/node_modules/signal-exit/README.md
 lib/node_modules/signal-exit/index.js
 lib/node_modules/signal-exit/package.json
 lib/node_modules/signal-exit/signals.js
-lib/node_modules/slash/
-lib/node_modules/slash/index.js
-lib/node_modules/slash/package.json
-lib/node_modules/slash/readme.md
 lib/node_modules/slide/
 lib/node_modules/slide/LICENSE
 lib/node_modules/slide/README.md
@@ -5086,7 +5245,6 @@ lib/node_modules/smart-buffer/package.json
 lib/node_modules/smart-buffer/typings/
 lib/node_modules/smart-buffer/typings/smartbuffer.d.ts
 lib/node_modules/smart-buffer/typings/utils.d.ts
-lib/node_modules/smart-buffer/yarn.lock
 lib/node_modules/socks/
 lib/node_modules/socks-proxy-agent/
 lib/node_modules/socks-proxy-agent/.travis.yml
@@ -5145,7 +5303,6 @@ lib/node_modules/socks/typings/common/helpers.d.ts
 lib/node_modules/socks/typings/common/receiveBuffer.d.ts
 lib/node_modules/socks/typings/common/util.d.ts
 lib/node_modules/socks/typings/index.d.ts
-lib/node_modules/socks/yarn.lock
 lib/node_modules/sorted-object/
 lib/node_modules/sorted-object/LICENSE.txt
 lib/node_modules/sorted-object/lib/
@@ -5854,7 +6011,7 @@ share/doc/node/
 share/doc/node/gdbinit
 share/doc/node/lldb_commands.py
 share/node/
-share/node/${DISTNAME}${EXTRACT_SUFX}
+share/node/${DISTNAME}-headers${EXTRACT_SUFX}
 share/systemtap/
 share/systemtap/tapset/
 share/systemtap/tapset/node.stp
